Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:43:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection maricris                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maricris Bot:  Hi Maricris ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971551619407            02:15 PM, 05th Mar                     maricris                    Ok tnx           02:16 PM, 05th Mar                   mayar                   Hi Maricris,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:17 PM, 05th Mar                     maricris                    I already  request  for  returned since Feb 26, unfortunately until now  one collected mu our           02:19 PM, 05th Mar                     maricris                    My returned items           02:19 PM, 05th Mar                   mayar                   Could you please share your order number so that I can assist you further?           02:22 PM, 05th Mar                     maricris                             02:23 PM, 05th Mar                     maricris                    Pls check  the above  screen shot           02:25 PM, 05th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:29 PM, 05th Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:32 PM, 05th Mar                   mayar                   please conform with us if this is your phone number:  971551619407           02:33 PM, 05th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:34 PM, 05th Mar                     maricris                    Yes           02:34 PM, 05th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:36 PM, 05th Mar                   mayar                   Is there anything else i can help you with?           02:39 PM, 05th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3978262